/*
Theme Name:     Newspaper Child theme
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by tagDiv
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        9.0c
*/


/*  ----------------------------------------------------------------------------
    This file will load automatically when the child theme is active. You can use it
    for custom CSS.
*/




/*.td_module_flex_1 .td-thumb-css, .td_module_flex_3 .td-thumb-css, .td_module_flex_4 .td-thumb-css, .td_module_flex_5 .td-thumb-css, .td-big-grid-flex .td-thumb-css, .tdb_module_header .td-thumb-css  {
background-size: contain!important;
background-repeat: no-repeat!important;
}*/
.tdb_header_logo   {margin-top:10px!important;}

.td-thumb-css  {
background-size: contain!important;
background-repeat: no-repeat!important;
}


.td-module-thumb .entry-thumb img {
    width: 100%!important;
    height: auto!important;
	background-size: contain!important;
}
 /* Customize the form mailchimp ALL */
#mc_embed_signup{}
	.clearer {clear:all;}
	.borderimage {border:1px solid #9A9A9A;}
	#imageselector	li {display:block;width:75px; height:115px; text-align:center;font-size:0.8em;line-height:110%;float:left;}
#imageselector hr {display:block; width:500px!important; height:1px;border:1px solid #458712;clear:both;}
#imageselector label:before {
  content: "";
	display:inline-block;
   width:50px;
   height:59px;
	background: url("../../../NL/img_themen/unchecked.png");
	background-repeat: no-repeat;
	background-size:40%;
	  position: absolute;
  z-index: 100;
}
#imageselector :checked+label:before {
	   content: "";
	display:inline-block;
   width:50px;
   height:59px;
  	background: url("../../../NL/img_themen/checked.png");
	 background-size:40%;
	 background-repeat: no-repeat;
}
#imageselector input[type=checkbox] {
  display: none!important;
}
#imageselector img {
  width: 70px;
  height: 70px;
	margin-bottom:5px!important;
}




 /* Customize the form mailchimp Schneider */
.schneiderform {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 15px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
	font-weight:normal!important;
}

/* Hide the browser's default checkbox */
.schneiderform input {
  position: absolute!important;
  opacity: 0!important;
  cursor: pointer!important;
  height: 0!important;
  width: 0!important;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.schneiderform:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.schneiderform input:checked ~ .checkmark {
  background-color: #3DCD58!important;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.schneiderform input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.schneiderform .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
} 
.down .sub-menu {margin-top:48px!important; }
.unserekundenmenu { border:5px solid #FFFFFF; background:#000000; }
.unserekundenmenu a{color:#FFFFFF!important;}
.menurbtpressroom { background:#EE4B10; padding:0px 5px 0px 5px }
.menurbtpressroom a { color:#000000!important;}
.menupresseverteiler { background:#f49c66; padding:0px 5px 0px 5px }
.menupresseverteiler a { color:#000000!important;}

.td-container, .tdc-row, .tdc-row-composer {
    width: 1200PX;
}

.td_block_wrap .td-tags {
    margin: 5px 5px 5px 0px!important;
   font-weight:normal;
}

.td-excerpt {font-style:normal!important}

/*  ----------------------------------------------------------------------------
Bildgalerie
*/
.foogallery .fg-caption-title {
    font-size: 11px;
}

/*  ----------------------------------------------------------------------------
hide word count field in backend
*/
#acf-group_5e3944b7ee22b {display:none!important;}


@font-face {
    font-family: 'flamalight';
    src: url('../../../pressfon/flama-light-webfont.woff2') format('woff2'),
         url('../../../pressfon/flama-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

/*  ----------------------------------------------------------------------------
   fonts
*/
@font-face {
    font-family: 'flama_semicondensedmedium';
    src: url('../../../pressfon/fonts/flamasemicondensed-medium-webfont.woff2') format('woff2'),
         url('../../../pressfon/fonts/flamasemicondensed-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
background:url()
}


@font-face {
    font-family: 'flama_semicondensedultralight';
    src: url('../../../pressfon/flamasemicondensed-ultralight-webfont.woff2') format('woff2'),
         url('../../../pressfon/flamasemicondensed-ultralight-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'flama_semicondensedsemibold';
    src: url('../../../pressfon/flamasemicondensed-semibold-webfont.woff2') format('woff2'),
         url('../../../pressfon/flamasemicondensed-semibold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body, p, html, .td-crumb-container span a, .td-crumb-container span, .td-excerpt, .entry-date,  input[type="submit"], .item-details a, span.td-cat-name, .td-post-next-prev-content span, .td-author-by, .sf-input-select, .td-subcat-item a, .td-subcat-more span, .td-tags  {font-family: 'flamalight', sans-serif!important;}

input[type="submit"] {
 background-color: #4B4A48}

h1, h2,h3, h4, h5, h6, .td-category li a, a.td-post-category, .td-post-source-tags a, .td-module-meta-info, .td-pulldown-size, .td-post-author-name a, .td-trending-now-title, .td-post-next-prev-content a, .td-related-title a, span.td-cat-no, .excerptpm p, .menupresseverteiler a, .menurbtpressroom a {font-family: 'flama_semicondensedsemibold', sans-serif!important;}
.excerptpm p {font-size:1.2em;}

td-main-content-wrap
.eventheader {font-size:1.2em;margin:20px 0px}
.ort, .datum {border:1px solid #333333; padding: 5px; margin-right:10px;background:#fafafa;}
.zeit{}

#kundengallery {width:100%!important}
.gallerybutton {border :1px solid #FFFFFF; padding:5px;}
/*  ----------------------------------------------------------------------------
   Anspredchpartner, Ninja
*/
.ansprechpartner_txt {font-size:0.75em; line-height:1.2em;}

#ansprechpartner_img_txt #label{
    font-size: 15px!important;
    line-height: 20px;
}

/*.nf-form-content label {
    font-size: 11px!important;
	line-height:15px!important;
	
}*/
.nf-field-element h3 {margin-bottom:-25px!important;}
.nf-field-element h6 {font-size:1.3em;margin-bottom:0px!important;}

.function {
    font-size: 10px!important;
    line-height: 11px!important;
	height:40px;
}
.tagdiv-type img {
    margin-bottom: 0px!important;
	
}
/*  ----------------------------------------------------------------------------
   Searchkasten
*/
.sf-field-category .sf-level-0 {display:none;font-family: 'flama_semicondensedsemibold', sans-serif!important;font-size:1.2em;}
.sf-level-1 {font-size:1.1em;margin-left:-8px;}
.sf-level-2 {font-size:0.95em; background:url("../../../img/bullet_grey.png") 15px center no-repeat;}

.galleryrbt a.assetdownload  {background:#4B4A48; color:#FFFFFF; margin:10px; padding:8px;border-radius: 4px;font-size:0.9em;}
.dateirbt a.assetdownload  { background:#4B4A48;;font-size:0.9em; color:#FFFFFF; margin-bottom:20px; padding:8px;border-radius: 4px;}
.assettitle {}
.galleryrbt a:hover, .dateirbt  a:hover  {background:#000000; }

.galleryrbt  {width:100%; font-size:0.9em; line-height:0.5em; }
.galleryrbt img {display:block; margin:auto;text-align:center;}

.galleryrbt li {background:#F7F7F7;display:block; width:auto; text-align:center; padding:10px; float:left; margin:0px 20px 20px 0px; border:1px solid #999; }
.dateirbt {display:block; width:100%; text-align:left;margin-bottom:20px;}

/*.dateirbt a {background:url("../../../img/file.png") center left no-repeat; padding-left: 20px;}
*/
.meldungstyp { padding:4px;border:1px solid #999; text-transform:uppercase; font-size:0.8em; letter-spacing:2px}
.kundentag li { padding:4px;border:1px solid #999; text-transform:uppercase; font-size:0.8em; letter-spacing:2px}
.feedabo { margin-bottom:20px;}
.feedabo a{ border:1px solid #999; padding:10px;margin-bottom:20px;}

.spacing {height:0px;}

.tagdiv-type ul li:not(.blocks-gallery-item), .tagdiv-type ol li:not(.blocks-gallery-item) {
    margin-bottom: 0px;
}

.searchandfilter input[type="text"], .searchandfilter input[type="url"], .searchandfilter input[type="tel"], .searchandfilter input[type="email"], .chosen-container {width:250px!important;}
.sf-input-date {margin-left:0px!important;}


.tagdiv-type ul li:not(.blocks-gallery-item), .tagdiv-type ol li:not(.blocks-gallery-item) {
    line-height: 0.5;}

.sf-input-select{ width:250px!important;  background: #f7f7f7;border: 1px solid #c4c4c4; font-size:0.9em;color:#787878!important;}
 .sf-input-text {  background: #f7f7f7;border: 1px solid #c4c4c4; font-size:0.95em!important;}

select option:checked{
  background: #1aab8e -webkit-linear-gradient(bottom, #1aab8e 0%, #1aab8e 100%)!important;
}

.sf-field-post-meta-meldungstyp .sf-input-select , .sf-field-tag .sf-input-select , .sf-field-category .sf-input-select, .chosen-container{
height:180px;	
	max-height:180px; 
	background:#f7f7f7;
border: 1px solid
#c4c4c4;
    border-top-color: rgb(196, 196, 196);
    border-right-color: rgb(196, 196, 196);
    border-bottom-color: rgb(196, 196, 196);
    border-left-color: rgb(196, 196, 196);
border-radius: 0;
box-shadow: none;
color:#787878!important;
transition: all .5s;

}

.searchandfilter h4 {text-transform:uppercase; letter-spacing:3px;font-size:0.8em;line-height:0.5em; font-weight:normal;}

.td-tags span {display:none;}

.td-post-template-4 .td-image-gradient::before {
    height: 7%!important;
}

.td-post-template-4 header.td-post-title {margin-top:-100px}
.event-template-default {background:#FEFEFE;}
.event-template-default .author-box-wrap, .event-template-default .td-post-comments, .fachbeitrag-template-default .author-box-wrap, .fachbeitrag-template-default .td-post-comments, .video-template-default .author-box-wrap, .video-template-default .td-post-comments  {display:none;}
.event-template-default .td-post-featured-image img, .fachbeitrag-template-default .td-post-featured-image img, .video-template-default .td-post-featured-image img {width:40%; height:40%; float:left; padding-right:30px}


.pdf_download {font-weight:bold;background:url("../../../img/pdf.png") left center no-repeat;background-size: contain;padding-left:25px;color:#F3090D; font-family: 'flama_semicondensedsemibold', sans-serif;margin-bottom:20px}

/*  ----------------------------------------------------------------------------
   Ninja Forms
*/
.nf-form-fields-required {font-size:0.7em;}

/*  ----------------------------------------------------------------------------
   Kundenlogos
*/

a.auerswald-gmbh-co-kg, a.auerswald-gmbh-co-kg-en, a.auerswald-gmbh-co-kg-fr, a.auerswald-gmbh-co-kg-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/auerswald.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.ceramoptec-gmbh, a.ceramoptec-gmbh-en, a.ceramoptec-gmbh-fr, a.ceramoptec-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/ceramoptec.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.css-ag, a.css-ag-en, a.css-ag-fr, a.css-ag-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/css.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.danfoss-gmbh, a.danfoss-gmbh-en, a.danfoss-gmbh-fr, a.danfoss-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/danfoss.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.d-velop-ag, a.d-velop-ag-en, a.d-velop-ag-fr, a.d-velop-ag-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/dvelop.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.efb-elektronik-gmbh, a.efb-elektronik-gmbh-en, a.efb-elektronik-gmbh-fr, a.efb-elektronik-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/efb.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.el-j-productions-inc, a.el-j-productions-inc-en, a.el-j-productions-inc-fr, a.el-j-productions-inc-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/el-j.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.elabo-gmbh, a.elabo-gmbh-en, a.elabo-gmbh-fr, a.elabo-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/elabo.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.euromicron-ag, a.euromicron-ag-en, a.euromicron-ag-fr, a.euromicron-ag-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/euromicron.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.fernao-networks-holding-gmbh, a.fernao-networks-holding-gmbh-en, a.fernao-networks-holding-gmbh-fr, a.fernao-networks-holding-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/fernao.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.herweck-ag, a.herweck-ag-en, a.herweck-ag-fr, a.herweck-ag-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/herweck.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.hyfra-industriekuehlanlagen-gmbh, a.hyfra-industriekuehlanlagen-gmbh-en, a.hyfra-industriekuehlanlagen-gmbh-fr, a.hyfra-industriekuehlanlagen-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/hyfra.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.konzeptum, a.konzeptum-en, a.konzeptum-fr, a.konzeptum-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/konzeptum.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.laserline-gmbh, a.laserline-gmbh-en, a.laserline-gmbh-fr, a.laserline-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/laserline.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.msi-deutschland, a.msi-deutschland-en, a.msi-deutschland-fr, a.msi-deutschland-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/msi.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.riba-businesstalk, a.riba-businesstalk-en, a.riba-businesstalk-fr, a.riba-businesstalk-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/ribabusinesstalk.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.s-klima, a.s-klima-en, a.s-klima-fr, a.s-klima-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/s-klima.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.lwl-sachsenkabel-gmbh, a.lwl-sachsenkabel-gmbh-en, a.lwl-sachsenkabel-gmbh-fr, a.lwl-sachsenkabel-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/sachsenkabel.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.schneider-electric-gmbh, a.schneider-electric-gmbh-en, a.schneider-electric-gmbh-fr, a.schneider-electric-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/schneider-electric.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.stulz-gmbh, a.stulz-gmbh-en, a.stulz-gmbh-fr, a.stulz-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/stulz.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.sysob-it-distribution-gmbh, a.sysob-it-distribution-gmbh-en, a.sysob-it-distribution-gmbh-fr, a.sysob-it-distribution-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/sysob.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.telemecanique-sensors, a.telemecanique-sensors-en, a.telemecanique-sensors-fr, a.telemecanique-sensors-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/telemecanique-sensors.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.viavi-solutions-deutschland-gmbh, a.viavi-solutions-deutschland-gmbh-en, a.viavi-solutions-deutschland-gmbh-fr, a.viavi-solutions-deutschland-gmbh-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/viavi.jpg') no-repeat; background-size: contain;border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.dtm-group-pressroom, a.dtm-group-pressroom-en, a.dtm-group-pressroom-fr, a.dtm-group-pressroom-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/fernao.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.feller-ag-pressroom, a.feller-ag-pressroom-en, a.feller-ag-pressroom-fr, a.feller-ag-pressroom-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/feller.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.acall-gmbh-pressroom, a.acall-gmbh-pressroom-en, a.acall-gmbh-pressroom-fr, a.acall-gmbh-pressroom-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/acall.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.alotec-dresden-gmbh-pressroom, a.alotec-dresden-gmbh-pressroom-en, a.alotec-dresden-gmbh-pressroom-fr, a.alotec-dresden-gmbh-pressroom-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/alotec.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.myfactory-international-gmbh-pressroom, a.myfactory-international-gmbh-pressroom-en, a.myfactory-international-gmbh-pressroom-fr, a.myfactory-international-gmbh-pressroom-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/myfactory.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

a.stiebel-eltron-gmbh-co-kg-pressroom, a.stiebel-eltron-gmbh-co-kg-pressroom-en, a.stiebel-eltron-gmbh-co-kg-pressroom-fr, a.stiebel-eltron-gmbh-co-kg-pressroom-it
{ display: block; width:100px; height:100px; background:url('../../../img/kunden/stiebel-eltron.jpg') no-repeat; background-size: contain; border:1px solid #999; ; margin-bottom:10px;margin-top:-30px;}

/*  ----------------------------------------------------------------------------
   Kundenheader
*/
.kundenheader {
background-size: cover;
background-repeat:no-repeat;
background-position: center center;
}
.kundenheader::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
	margin-left:-200px;
    width: 400px;
    height: 150px;
	padding:30px!important;
    z-index: -1;
}

.tag-auerswald-gmbh-co-kg .kundenheader, .auerswald-gmbh-co-kg-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(7, 152, 197, 0.52), rgba(50, 50, 50, 0.73)),
url("../../../img/kundenheader/auerswald_header.png");
}
.tag-auerswald-gmbh-co-kg .kundenheader::before, .auerswald-gmbh-co-kg-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/auerswald.jpg) center center  no-repeat;
	background-size: contain;
}

.tag-auerswald-gmbh-co-kg .td-image-gradient::before {
    background-image:  url("../../../NL/img_themen/unchecked.png");
	background-size: cover!important;
}
/*----------------------*/
.tag-ceramoptec-gmbh .kundenheader, .ceramoptec-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(45, 60, 160, 0.52), rgba(250, 207, 80, 0.73)),
url("../../../img/kundenheader/ceramoptec_header.jpg");
}
.tag-ceramoptec-gmbh .kundenheader::before, .ceramoptec-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/ceramoptec.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-css-ag .kundenheader, .css-ag-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(0, 74, 120, 0.73)),
url("../../../img/kundenheader/css_header.jpg");
}
.tag-css-ag .kundenheader::before, .css-ag-pressroom .kundenheader::before  {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/css.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-danfoss-gmbh .kundenheader, .danfoss-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(244, 52, 57, 0.52), rgba(244, 100, 20, 0.73)),
url("../../../img/kundenheader/danfoss_header.jpg");
}
.tag-danfoss-gmbh .kundenheader::before, .danfoss-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/danfoss.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-d-velop-ag .kundenheader, .d-velop-ag-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(80, 80, 80, 0.52), rgba(200, 200, 200, 0.5)),
url("../../../img/kundenheader/dvelop_header.jpg");
}
.tag-d-velop-ag .kundenheader::before, .d-velop-ag-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/dvelop.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-efb-elektronik-gmbh .kundenheader, .efb-elektronik-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/efb_header.jpg");
}
.tag-efb-elektronik-gmbh .kundenheader::before, .efb-elektronik-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/efb.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-el-j-productions-inc .kundenheader, .el-j-productions-inc-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/el-j_header.jpg");
}
.tag-el-j-productions-inc .kundenheader::before, .el-j-productions-inc-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/el-j.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-elabo-gmbh .kundenheader, .elabo-gmbh-pressroom .kundenheader  {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/elabo_header.jpg");
}
.tag-elabo-gmbh .kundenheader::before, .elabo-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/elabo.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-euromicron-ag .kundenheader, .euromicron-ag-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/euromicron_header.jpg");
}
.tag-euromicron-ag .kundenheader::before, .euromicron-ag-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/euromicron.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-fernao-networks-holding-gmbh .kundenheader, .fernao-networks-holding-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/fernao_header.jpg");
}
.tag-fernao-networks-holding-gmbh .kundenheader::before, .fernao-networks-holding-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/fernao.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-herweck-ag .kundenheader, .herweck-ag-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/herweck_header.jpg");
}
.tag-herweck-ag .kundenheader::before, .herweck-ag-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/herweck.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-hyfra-industriekuehlanlagen-gmbh .kundenheader, .hyfra-industriekuehlanlagen-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/hyfra_header.jpg");
}
.tag-hyfra-industriekuehlanlagen-gmbh .kundenheader::before, .hyfra-industriekuehlanlagen-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/hyfra.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-konzeptum .kundenheader, .konzeptum-pressroom .kundenheader {
background-image: url("../../../img/kundenheader/konzeptum_header.jpg");
}
.tag-konzeptum .kundenheader::before, .konzeptum-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/konzeptum.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-laserline-gmbh .kundenheader, .laserline-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/laserline_header.jpg");
}
.tag-laserline-gmbh .kundenheader::before, .laserline-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/laserline.jpg) center center  no-repeat;
	background-size: contain;}

/*----------------------*/
.tag-msi-deutschland .kundenheader, .msi-deutschland-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(230, 35, 20, 0.52), rgba(80, 80, 80, 0.73)),
url("../../../img/kundenheader/msi_header.jpg");
}
.tag-msi-deutschland  .kundenheader::before, .msi-deutschland-pressroom .kundenheader::before {
    background:#FFFFFF url('../../../img/kunden/msi.jpg') center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-riba-businesstalk .kundenheader, .riba-businesstalk-pressroom .kundenheader  {
background-image: linear-gradient(to bottom, rgba(100, 69, 78, 0.52), rgba(100, 80, 165, 0.73)),
url("../../../img/kundenheader/riba-businesstalk_header.jpg");
}
.tag-riba-businesstalk .kundenheader::before, .riba-businesstalk-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/rbt.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-s-klima .kundenheader, .s-klima-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/s-klima_header.jpg");
}
.tag-s-klima .kundenheader::before, .s-klima-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/s-klima.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-lwl-sachsenkabel-gmbh .kundenheader, .lwl-sachsenkabel-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/sachsenkabel_header.jpg");
}
.tag-lwl-sachsenkabel-gmbh .kundenheader::before, .lwl-sachsenkabel-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/sachsenkabel.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-schneider-electric-gmbh .kundenheader, .schneider-electric-gmbh-pressroom .kundenheader {
background-image: url("../../../img/kundenheader/schneider-electric_header.jpg");
}
.tag-schneider-electric-gmbh .kundenheader::before, .schneider-electric-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/schneider-electric.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-stulz-gmbh .kundenheader, .stulz-gmbh-pressroom .kundenheader  {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/stulz_header.jpg");
}
.tag-stulz-gmbh .kundenheader::before, .stulz-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/stulz.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-sysob-it-distribution-gmbh .kundenheader, .sysob-it-distribution-gmbh-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(246, 156, 39, 0.52), rgba(242, 50, 10, 0.73)),
url("../../../img/kundenheader/sysob_header.jpg");
}
.tag-sysob-it-distribution-gmbh .kundenheader::before, .sysob-it-distribution-gmbh-pressroom .kundenheader::before  {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/sysob.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-telemecanique-sensors .kundenheader, .telemecanique-sensors-pressroom .kundenheader {
background-image: linear-gradient(to bottom, rgba(20, 69, 78, 0.52), rgba(50, 145, 165, 0.73)),
url("../../../img/kundenheader/telemecanique-sensors_header.jpg");
}
.tag-telemecanique-sensors .kundenheader::before, .telemecanique-sensors-pressroom .kundenheader::before  {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/telemecanique-sensors.jpg) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-viavi-solutions-deutschland-gmbh .kundenheader, .viavi-solutions-deutschland-gmbh-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/viavi_header.jpg");
}
.tag-viavi-solutions-deutschland-gmbh .kundenheader::before, .viavi-solutions-deutschland-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/viavi.jpg) center center  no-repeat;
	background-size: contain;
}

/*----------------------*/
.tag-dtm-group .kundenheader, .dtm-group-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/dtm_header.jpg");
}
.tag-dtm-group .kundenheader::before, .dtm-group-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/dtm.jpg) center center  no-repeat;
	background-size: contain;
}

/*----------------------*/
.tag-feller-ag .kundenheader, .feller-ag-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/feller_header.jpg");
}
.tag-feller-ag .kundenheader::before, .feller-ag-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/feller.jpg) center center  no-repeat;
	background-size: contain;
}

/*----------------------*/
.tag-acall-gmbh .kundenheader, .acall-gmbh-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/acall_header.jpg");
}
.tag-acall-gmbh .kundenheader::before, .acall-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/acall.png) center center  no-repeat;
	background-size: contain;
}


/*----------------------*/
.tag-alotec-dresden-gmbh .kundenheader, .alotec-dresden-gmbh-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/alotec_header.jpg");
}
.tag-alotec-dresden-gmbh .kundenheader::before, .alotec-dresden-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/alotec.png) center center  no-repeat;
	background-size: contain;
}
/*----------------------*/
.tag-myfactory-international-gmbh .kundenheader, .myfactory-international-gmbh-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/myfactory_header.jpg");
}
.tag-myfactory-international-gmbh .kundenheader::before, .myfactory-international-gmbh-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/myfactory.png) center center  no-repeat;
	background-size: contain;
}

/*----------------------*/
.tag-stiebel-eltron-gmbh-co-kg .kundenheader, .stiebel-eltron-gmbh-co-kg-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/stiebel-eltron_header.jpg");
}
.tag-stiebel-eltron-gmbh-co-kg .kundenheader::before, .stiebel-eltron-gmbh-co-kg-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/stiebel-eltron.jpg) center center  no-repeat;
	background-size: contain;
}


/*----------------------*/
.tag-universal-automation-org .kundenheader, .universal-automation-org-pressroom .kundenheader  {
background-image: url("../../../img/kundenheader/universal-automation_header.jpg");
}
.tag-universal-automation-org .kundenheader::before, .universal-automation-org-pressroom .kundenheader::before {
    background:#FFFFFF url(https://pressroom-rbt.com/img/kunden/universal_automation.png) center center  no-repeat;
	background-size: contain;
}

/*  ----------------------------------------------------------------------------
   Kundensidebar

.auerswald, .ceramoptec, .css, .danfoss, .dvelop, .efb, .el-j, .elabo, .euromicron, .fernao, .hyfra, .konzeptum, .laserline, .msi, .riba-businesstalk, .s-klima, .sachsenkabel, .schneider-electric, .stulz, .sysob, .telemecanique-sensors, .viavi {display:none;}
.kundensidebar {font-size:0.9em;line-height:1.4em;}
*/


	
/*.searchandfilter[data-sf-form-id="943"] .sf-input-radio
{
 display:none;
}*/

.td-post-template-4 .td-post-title {
    width: 720px;
    position: absolute;
    bottom:0;
    padding: 21px 21px 0 0;
    background-color: 
    #fff;
    z-index: 1;
}

.td-post-template-4 .td-image-gradient::before {
    height: 7%;
}


.td-post-template-4 .td-post-header-holder {
    position: relative;
    min-height: 240px;
    margin-bottom: 18px;
    padding-top: 13px;
}

/*.td-post-template-4 .td-post-header-holder img {
height:700px;
	width:auto;
}*/


/*hover text on ansprechpartner in client pressroom	width:auto;
}*/
.tds-team-member2 .tdm-member-info {
    padding-bottom: 100%;
    position: absolute;
    top: -40%;
    left: -30%;
    width: 160%;
    height:160%;
	z-index:10000;
}

.tdm-descr{line-height:1.2em!important;font-size:0.8em!important;}

/*SYSOB*/
.td-main-content-wrap {padding-top:0px;}